
body { 
    background-color: #fff; 
}
header {
  border-bottom: none;
  width: 100%;
  background: url("../images/demo3-main-color-bg.png");
  box-shadow: none;
  height: 100px;
  margin: 0;
}

header .container > div,
header .container{ 
}
header .col-md-10{
  display: flex;
  gap: 10px;
  align-items: center;
  height: 100px;
}
header .col-md-3:last-child{
      height: 100px;
  background: #fff;
}
header .container::after,
header .container::before{
    display: none;
}
header .container a{
  color: #fff;
  padding: 15px;
  display: inline-block;
}
header .navlogo {
  position: relative;
  z-index: 10;
  text-align: center;
  display: inline-block;
  float: none;
  width: 60px;
  height: 60px;
  padding: 0 !important;
  margin-left: 20px;
}
header .navlogo img {
    width: 60px;
}
header .navmenu {
  margin: 0;
  padding: 0;
  background-color: transparent;
  background-image: linear-gradient(180deg, #383838 0%, #1E1E1E 70%);
  box-shadow: 0px 14px 12px 0px rgba(0, 0, 0, 0.15);
  border-radius: 12px;
}
header .navmenu li {
    display: inline-block;
    margin: 0 ;
}
header .navmenu li a{
    color: #fff;
    padding: 15px;
      display: inline-block;
  margin: 0 !important;
}
header .header_line{
  position: relative;
  width: 100%;
  height: 100px;
}
header .header_line::before{
    content: '';
    background-image: url("../images/demo3-header-top-edge.png");
  background-position: bottom right;
  background-repeat: no-repeat;
    position: absolute;
left: -100%;
  top: 0;
  height: 100%;
  width: 100%;
  z-index: 1;
}
element {
  color: #fff !important;
}
header .loginbtn {
  background-color: #ef5a3c;
  color: #fff;
  display: inline-flex;
  padding: 10px 20px;
  border-radius: 10px;
  line-height: normal;
  transition: all linear 0.2s;
  align-items: center;
  gap: 5px;
  box-shadow: 0px 6px 11px 0px rgba(0, 0, 0, 0.15);
  position: relative;
  z-index: 1;
}
header .loginbtn:hover{
    background-color: #333;
}

/**************/
.topinfo {
    position: relative; 
    padding: 80px 0;
    background-color: #DE5337;
    border-radius: 50px 0 50px 0 ;
      color: #fff;
} 
 
.topinfo h2,
.topinfo h1{ 
    margin: 0 ; 
    line-height: 60px;
    font-weight: bold;
}
.topinfo h2 span,
.topinfo h1 span{
    color: #6952f9;
}
.topinfo .desc {   
  margin: 20px 0;
  text-align: right;
  line-height: 33px;
  font-size: 16px;
} 
.topinfo .btns .link1 {
  background-color: #fff;
  color: #000;
  display: inline-flex;
  padding: 10px;
  border-radius: 10px;
  line-height: normal;
  transition: all linear 0.2s;
  gap: 10px;
  align-items: center;
}
.topinfo .btns .link1 .icon {
  background: #ef5a3c;
  border-radius: 10px;
  width: 45px;
  height: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
}
/**************/
.opportunity_box {
  border: solid 1px #ef5a3c;
  border-radius: 10px;
  padding: 20px;
  position: relative;
  color: #fff;
  text-align: center;
  margin: 70px 0 50px 0;
  
}
.opportunity_box > div {
  position: relative;
  z-index: 1;
  background: rgb(239, 90, 60);
  border-radius: 10px;
  padding: 20px;
  margin: -50px 0 0;
}
.opportunity_box > div a{
  background-color: #fff;
  color: #000;
  display: inline-flex;
  padding: 10px;
  border-radius: 10px;
  line-height: normal;
  transition: all linear 0.2s;
  gap: 10px;
  align-items: center;
}
.opportunity_box .first_image {
  width: auto;
  position: absolute;
  top: -60px;
  right: 0;
  transform: rotate(180deg);
}
.opportunity_box .left_image{
    width: auto;
  max-width: auto;
  position: absolute;
  bottom: 0;
  left: 0;
}
.opportunity_box .content{
    position: relative;
    z-index: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
    padding: 20px;
  gap: 20px;
}
.opportunity_box > div .icon {
  background: #ef5a3c;
  border-radius: 10px;
  width: 45px;
  height: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.opportunity_box > div h2{
    margin: 0;
}
.opportunity_box > div p{
      font-size: 16px;
  line-height: 32px;
  margin: 0;
}
/**************/
.counter_row{
    height: 140px;
    margin: 0 0 50px;
}
.counter_row .color_box{
    position: relative;
}
.counter_row .color_box:before{
  content: '';
  background-image: url("../images/demo3-hero-right-edge-bg2.png");
  background-position: top right;
  background-repeat: no-repeat;
  background-size: contain;
  height: 140px;
  width: 100%;  
  position: absolute;
  background-color: #DE5337;
}
/**************/
.options_row{
    background-color: transparent;
    background-image: linear-gradient(180deg,#f6f6f6 0%,#fff 100%);
    margin: 0 auto;
      padding: 100px 0;
      position: relative;
      overflow: hidden;
}
.options_row .right_image{
  width: auto;
  max-width: auto;
  position: absolute;
  top: 0;
  right: -35px;
}
.options_row .left_image{
  width: auto;
  max-width: auto;
  position: absolute;
  top: 0;
  left: 0;
}
.options .row{    
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.options h2{
    text-align: center;
    margin: 0px;
} 
.options .item {
  margin: 0  0 30px 0;
  border: solid 1px #eee;
  border-radius: 10px;
  background: #fff;
  padding: 20px;
  display: flex;
  flex-direction: column;
  gap: 20px;
  text-align: center;
}
.options .item h3{
  font-size: 19px;
  margin: 20px 0 0;
  text-align: center;
  line-height: 25px;    
}
.options .item p{
      margin: 0;
  line-height: 25px;
  color: #666;
}
 
/**********/
.eachSection .head h2{
    text-align: center;
    margin: 0px;
    color: #ef5a3c;
      font-weight: bold;
} 
.eachSection .head h2 .line{
  width: 55px;
  height: 3px;
  background: #ef5a3c;
  display: inline-block;
  border-radius: 28px;
  margin-right: 10px;
}
.eachSection .head .desc{
    text-align: center;
    margin: 10px auto 30px;
    color: #666
} 

/**********/
.benefits{
    margin: 0 auto 100px;
}

.benefits .row{
   display: -ms-flexbox;
   display: flex;
   -ms-flex-wrap: wrap;
   flex-wrap: wrap;
   justify-content: center; 
} 
.benefits .col-md-4 {
    margin: 0 0 20px;
}
.benefits .item {
    position: relative; 
}
.benefits .item img{
      vertical-align: middle;
  width: 100%;
  border-radius: 10px;
}
.benefits .info{ 
  position: absolute;
  right: 0;
  top: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  background: rgba(0,0,0,0.9);
  width: 100%;
  height: 100%;
  border-radius: 10px;
  color: #fff;
  padding: 30px;
  text-align: center;
  transition: all linear 0.3s;
} 
.benefits .item:hover .info{ 
  background: rgba(0,0,0,1);
}
.benefits h3 {
   display: block;
  font-size: 19px;
  line-height: normal;
  margin: 0 0 20px;
}
.benefits p {
  display: block;
  font-size: 15px;
  line-height: 27px;
  margin: 0;
    color: #d6d6d6;
}

/**********/
.video{
    margin: 0 auto 100px;
}
.video h2{
    text-align: center;
    margin: 0px;
}
.video .desc{
    text-align: center;
    margin: 20px auto;
    color: #666
}
.video video {
    width: 80%;
    border-radius: 10px;
    margin: 0 auto;
    display: block;
    box-shadow: 0 0 14px rgba(0,0,0,0.12);
}
/**********/
footer {
    text-align: center;
    position: relative !important; 
}  
.copyright{
    background-color: #f5f5f5;
    padding: 15px 0;
    border-top: 1px solid #eaeaea;
    text-align: center;
    position: relative !important;

}
/**************/
 
.bg4 {
    position: absolute;
    left: 20px;
    top: 0;
    right: auto;
    bottom: auto;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    width: 435px;
}
.panel-group {
    width: 70%;
}
.panel-group .panel {
    border-radius: 5px;
    border: solid 1px #eee;
    margin: 0 0 20px;
    box-shadow: 0 0 14px rgba(0,0,0,0.1);
}
.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 15px;
    color: inherit;
    padding: 20px 15px 20px 50px;
    background: rgba(255, 131, 251,0.05);
    position: relative;
    line-height: normal;
}
.panel-title[aria-expanded="true"]::after {
    background-color: #6952f9;
    width: 30px;
    height: 30px;
    position: absolute;
    left: 15px;
    font-family: "Font Awesome 5";
    content: "\f077";
    border-radius: 5px;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 13px;
    font-size: 14px;
}
.panel-title[aria-expanded="false"]:after{
    background-color: #ff83fb;
    width: 30px;
    height: 30px;
    position: absolute;
    left: 15px;
    font-family: "Font Awesome 5";
    content: "\f078";
    border-radius: 5px;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 13px;
    font-size: 14px;
}
.panel-body {
    padding: 0 15px 15px;
    font-size: 14px;
    line-height: 25px;
    color: #666;
 }
 
/* ====== feature css ====== */
.feature-section .single-feature {
  text-align: center;
  padding: 30px 10px;
}
.feature-section .single-feature .icon {
  width: 80px;
  height: 80px;
  border-radius: 50%;
  background: rgba(239, 90, 60,0.05);
  color: rgb(239, 90, 60);
  margin: auto;
    margin-bottom: auto;
  margin-bottom: 10px;
  font-size: 35px;
  line-height: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}

.feature-section .single-feature .content h3 {
  margin-bottom: 15px;
  font-size: 19px;
}
.feature-section .single-feature .content p {
  font-size: 14px;
  line-height: 25px;
  margin: 0;
  color: #666;
}
.feature-section .next_icon {
  position: absolute;
  height: 100%;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
}




@media (max-width: 1300px){
  header .col-md-3:last-child{
    background: transparent;
  }
  header .loginbtn{
      background: #fff;
    color: #ef5a3c !important;
  }
  header .loginbtn path{
    fill: #ef5a3c !important;

  }
  .topinfo{
    border-radius: 0 !important;
      margin: 0 0 50px;
  }
  .topinfo .col-md-5:nth-child(2){
      width: 100%;
    text-align: center;
    margin: 0 auto;
  }
  .topinfo .col-md-5:nth-child(3){
    display: none;
  }
  .topinfo .desc{
    text-align: center;
        line-height: 27px;
  }
  header .header_line{
    display: none;
  }
  .counter_row{
    display: none;
  }
  .eachSection .head h2 {
    font-size: 19px;
  }
  .video video{
    width: 100%;
  }
  .opportunity_box {
    
      overflow: hidden;
  }
  .opportunity_box > div h2 { 
    font-size: 19px;
    line-height: 30px;
  }
  .opportunity_box > div{
    margin: 0;
  }
  .opportunity_box,
  .opportunity_box > div,
  .opportunity_box .content{
    padding: 9px;
  }
  .opportunity_box > div p {
    font-size: 15px;
    line-height: 27px; 
  }

    .feature-section .next_icon{
      display: none;
    }

}
@media (max-width: 560px){
    .topinfo {  
      padding: 10px; 
    }
    header .navlogo{
        width: 50px; 
        height: 50px; 
        margin: 0;
    }
    #logo {    height: auto;
        width: 42px !important;
            margin: 0;
    }
    .hmobile {
     display: none;
    }
  header .loginbtn {
      padding: 5px;
      border-radius: 7px !important;
      font-size: 0;
      width: 35px;
      height: 35px;
      text-align: center;
      gap: 0;
          margin-top: 14px;
    }
    header .col-md-10 { 
      height: auto;
      margin: 10px 0 0;
          padding-left: 0;
    }
      header .container{
        padding: 0
      }
      header .navmenu li {
        margin: 0 ;
        font-size: 13px;
      }
      header .navmenu li a{
        padding: 10px;
      }
      header .col-md-9,
      header .row{
        height: auto !important;
      }
      header .row .col-md-9{
          padding: 0;
      }
      .topinfo h1 { 
      line-height: 30px; 
      font-size: 18px;
    }

}

 
